# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Wed Dec 13 00:04:31 UTC 2017
pkgname = kdbg
pkgver = 3.0.0-1
pkgdesc = A gdb GUI for KDE.
url = http://www.kdbg.org
screenshot = 
builddate = 1513123471
packager = Jeff Huang <s8321414@chakralinux.org>
size = 1409024
arch = x86_64
gitrepo = desktop
gitfolder = kdbg
license = GPL
depend = gdb
depend = kxmlgui
depend = hicolor-icon-theme
categories = programming
makedepend = extra-cmake-modules
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
